#u8677
{
	border-style: none;
	border-color: transparent;
	background-color: #00C1FA;
	position: relative;
}

#u10824
{
	position: relative;
}

#u9497
{
	position: relative;
	background: transparent url("../images/btn_rond_piu02.png") no-repeat left top;
	background-size: contain !important;
}

#u9497:hover
{
	background: transparent url("../images/btn_rond_piu022.png") no-repeat left top;
	background-size: contain !important;
}

#u9497:active
{
	background: transparent url("../images/btn_rond_piu023.png") no-repeat left top;
	background-size: contain !important;
}

#u9497.MuseLinkActive
{
	background: transparent url("../images/btn_rond_piu023.png") no-repeat left top;
	background-size: contain !important;
}

#u6574-5
{
	text-indent: 1px;
	color: #FFFFFF;
	text-align: center;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6574-3
{
	padding-left: -3px;
	padding-top: 2px;
}

#u6574
{
	letter-spacing: 3px;
}

